View Poll Results: How likely are you to purchase the app if you could access it?

Voters
47. You may not vote on this poll
  • I would definitely purchase the app for my webOS 2.1 frankenpre if I could.

    31 65.96%
  • I may possibly purchase the app for my webOS 2.1 frankenpre if I could.

    8 17.02%
  • I would only purchase the app for my webOS 2.1 frankenpre if I could use the trial version.

    0 0%
  • I've already purchased the app and left a review in the app catalog.

    6 12.77%
  • I've already purchased the app and plan on leaving a review right after voting in this poll!

    1 2.13%
  • I've already purchased the app and have no plans on leaving a review.

    1 2.13%
Page 3 of 3 FirstFirst 123
Results 41 to 54 of 54
  1. #41  
    Sweet! =)

    Downloading right now

    Thank you for putting this up for us. Last year this was the first homebrew app i installed on my phone, and i hated the thought of having to leave it behind. Great job on it!
  2.    #42  
    Quote Originally Posted by wesleymarin View Post
    Sweet! =)

    Downloading right now

    Thank you for putting this up for us. Last year this was the first homebrew app i installed on my phone, and i hated the thought of having to leave it behind. Great job on it!
    Thanks...I'm sure you'll enjoy it. The full version has so much more than the homebrew version in terms of features, enhancements, and bug fixes.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  3. #43  
    Thanks again for taking the time to do a special version for us "frankenPre" users!

    I'm glad I finally had the opportunity to BUY the app I've been enjoying since I first discovered Homebrew back in October of '09. Always glad to support the developers that support us. haha
    Follow me on teh Twitterz
  4.    #44  
    Quote Originally Posted by Spader View Post
    Thanks again for taking the time to do a special version for us "frankenPre" users!

    I'm glad I finally had the opportunity to BUY the app I've been enjoying since I first discovered Homebrew back in October of '09. Always glad to support the developers that support us. haha
    Thanks for supporting the app for so long. I think more and more people will get on board with "FrankenPre" since webOS Internals have made it fairly easy to upgrade using their scripts. So I think it's a good decision.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  5. #45  
    Just installed. Thank you again for taking the time to do this for us.

    Oh boy did I miss this app!
  6.    #46  
    Quote Originally Posted by maleoutkast View Post
    Just installed. Thank you again for taking the time to do this for us.

    Oh boy did I miss this app!
    No problem... I'm just happy that there's even a way for 1.4.5 users to upgrade to 2.1.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  7. #47  
    Is this still supported for the FrankenPre? I get the same error message with this one as the normal 2.0 OS version
  8.    #48  
    Quote Originally Posted by Tahlor View Post
    Is this still supported for the FrankenPre? I get the same error message with this one as the normal 2.0 OS version
    What error message are you getting? And are you in a country that has access to other paid apps?
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  9. #49  
    I'm currently running webOS 2.1.0 on my PalmPre Plus, on ATT in the United States.

    I visited the link https://developer.palm.com/appredire....hedami.mprweb

    From there, I had it text me the link to my phone, then when I open that link, it opens the app catalog and it says "This application cannot run on your current operating system. Use the updates app..."

    Am I doing this right? Thanks in advance.
  10.    #50  
    Quote Originally Posted by Tahlor View Post
    I'm currently running webOS 2.1.0 on my PalmPre Plus, on ATT in the United States.

    I visited the link https://developer.palm.com/appredire....hedami.mprweb

    From there, I had it text me the link to my phone, then when I open that link, it opens the app catalog and it says "This application cannot run on your current operating system. Use the updates app..."

    Am I doing this right? Thanks in advance.
    I think your frankenpre metadoctor is reporting the OS version as 1.4.5 to the catalog which is why you can't access the app. This is based on the information found here: http://en.m.webos-internals.org/wiki...edirected=true

    So I don't think there's a way for you to access the app since the catalog knows it requires webOS 2.x.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  11. #51  
    Oh, you're right, it's because it is an AT&T Frankenpre that I can't view applications for 2.1.0. I presume there's no way to get by this, thanks for the help.
  12.    #52  
    Quote Originally Posted by Tahlor View Post
    Oh, you're right, it's because it is an AT&T Frankenpre that I can't view applications for 2.1.0. I presume there's no way to get by this, thanks for the help.
    Unfortunately I don't think there's a way around it.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  13. noseph's Avatar
    Posts
    727 Posts
    Global Posts
    775 Global Posts
    #53  
    Quote Originally Posted by Tahlor View Post
    Oh, you're right, it's because it is an AT&T Frankenpre that I can't view applications for 2.1.0. I presume there's no way to get by this, thanks for the help.
    You should give Impostah a try. I believe I had some success with it when I was running a meta-doctored 2.1 VZW Pre+.
    Quidquid Latine dictum sit, altum sonatur.

    Palm III -> Palm V -> Viewsonic Pocket PC V36 -> Treo 650 -> Samsung i760 ->
    Palm Pre Plus -> Palm Pre 2 > Samsung Galaxy Nexus & HP TouchPad

    Android 4.1 - Samsung Galaxy Nexus
    CM9 Alpha 2 Official Nightly w/WebCM9 0.4 - HP TouchPad

    Twitter: @noseph47
  14.    #54  
    Quote Originally Posted by noseph View Post
    You should give Impostah a try. I believe I had some success with it when I was running a meta-doctored 2.1 VZW Pre+.
    Impostah will only work if you previously purchased the app. And even then I think it may not work anymore.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
Page 3 of 3 FirstFirst 123

Posting Permissions